Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Best version to run on 5510 and 5520

I would like to get both of my sets of ASAs on the same version and thought I would ask the group what is the best, most stable current version.

My 5520s are straight up firewalls, but my 5510 pair do L2L and WebVPN ssl tunnels.

Any suggestions appreciated.

1 REPLY
Silver

Re: Best version to run on 5510 and 5520

Both could run on 7.2(2.13). This was suggested by Glen a few days ago in the ASK the experts forum. Nothing is stable, but the latest one solves most issues.

-Hoogen

Do rate if this post helps :)

137
Views
0
Helpful
1
Replies
CreatePlease to create content